<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" sourcelanguage="en_US">
<context>
    <name>simpleTV::httpTimeshift</name>
    <message>
        <source>Archive</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Current channel does not support archive</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Choose time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Play</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Option for httpTimeshift</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GUI enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Time reserve for recording from the start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Time reserve for recording from the end</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>min.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enable compatibility with old mode - detecting by address (not recommend)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
